{
  "paths": [
    {
      "_path": "include/cuspatial/coordinate_transform.hpp",
      "path_type": "hardlink",
      "sha256": "334f418b8a72a512748d94850d19701573f1410c88d08f9cc66114fa15575042",
      "size_in_bytes": 1404
    },
    {
      "_path": "include/cuspatial/hausdorff.hpp",
      "path_type": "hardlink",
      "sha256": "c867b9166f9d30c1bf9cf764f2584d879e04c9a6bc242c9d7d306daf2a6dd062",
      "size_in_bytes": 1487
    },
    {
      "_path": "include/cuspatial/haversine.hpp",
      "path_type": "hardlink",
      "sha256": "0a2af61518c9b91e18d520f7b839351ef1f5ee28f42584d7a70a5c17df0299a7",
      "size_in_bytes": 1327
    },
    {
      "_path": "include/cuspatial/point_in_polygon.hpp",
      "path_type": "hardlink",
      "sha256": "f1bb9a9b6161f5dc61db7e1750e72413a6e2f7975dc5c13f527022a1d0998690",
      "size_in_bytes": 2110
    },
    {
      "_path": "include/cuspatial/query.hpp",
      "path_type": "hardlink",
      "sha256": "ba97474ec50ac839d8f9da388f1fb3a4edd8a7e2fff786300aade162c8470142",
      "size_in_bytes": 1738
    },
    {
      "_path": "include/cuspatial/shapefile_readers.hpp",
      "path_type": "hardlink",
      "sha256": "2454a4172a394b56f347bdf3105025735ca4577c60d26cd0a1db8828490fc47b",
      "size_in_bytes": 1462
    },
    {
      "_path": "include/cuspatial/soa_readers.hpp",
      "path_type": "hardlink",
      "sha256": "160fe7a2063da74859ab6d92b0858ae006e94db5a78aaf1010ab4cc13c549338",
      "size_in_bytes": 2475
    },
    {
      "_path": "include/cuspatial/trajectory.hpp",
      "path_type": "hardlink",
      "sha256": "863cd8d68603c8577ec5daf294895ed085e1adc60e7dc5b95c4782ccb2c78525",
      "size_in_bytes": 6391
    },
    {
      "_path": "include/cuspatial/types.hpp",
      "path_type": "hardlink",
      "sha256": "4a99ebdb6cdcfae77102823983de43a46e0a37bf1678950100cff736f61167ed",
      "size_in_bytes": 1306
    },
    {
      "_path": "lib/libcuspatial.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/conda/conda-bld/libcuspatial_1580843522528/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "ac06be36d274e6b6e49bec6bfc0f3deb9135625a6c139d8053a653ec7dfe9574",
      "size_in_bytes": 5081440
    }
  ],
  "paths_version": 1
}